
.logo{

  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='400' height='142.602495543672' viewBox='0, 0, 400,142.602495543672'%3E%3Cg id='svgg'%3E%3Cpath d='M135.333 20.454 C 123.725 21.391,121.703 37.823,132.750 41.449 C 139.304 43.600,146.367 38.994,146.934 32.199 C 147.498 25.442,142.036 19.913,135.333 20.454 M260.833 20.454 C 250.731 21.269,247.213 34.547,255.611 40.164 C 262.101 44.504,271.167 40.563,272.338 32.892 C 273.399 25.947,267.797 19.891,260.833 20.454 M38.167 49.769 C 31.874 50.529,26.918 52.904,22.755 57.151 C 21.459 58.475,21.531 58.569,21.470 55.486 L 21.417 52.805 20.872 52.319 L 20.328 51.833 11.750 51.833 L 3.172 51.833 2.628 52.320 L 2.083 52.806 2.034 86.611 C 2.000 110.246,2.039 120.602,2.163 121.033 C 2.556 122.393,2.118 122.333,11.770 122.333 L 20.328 122.333 20.872 121.847 L 21.417 121.361 21.515 100.889 C 21.617 79.408,21.588 80.284,22.314 77.146 C 23.874 70.400,28.398 66.012,33.800 66.002 C 40.128 65.991,43.822 70.180,44.657 78.315 C 44.771 79.425,44.833 87.247,44.833 100.356 C 44.833 122.252,44.801 121.442,45.686 122.062 C 46.302 122.493,63.082 122.463,63.601 122.029 C 64.353 121.401,64.333 121.918,64.333 102.311 C 64.333 79.685,64.394 78.835,66.305 74.504 C 68.734 69.000,72.483 66.000,76.934 66.000 C 81.875 66.000,84.910 68.149,86.395 72.701 C 87.688 76.662,87.822 79.480,87.828 102.969 C 87.832 116.218,87.884 121.117,88.024 121.379 C 88.552 122.364,88.128 122.322,97.524 122.328 L 106.131 122.333 106.654 121.845 L 107.177 121.356 107.120 97.053 C 107.057 70.419,107.111 71.943,106.085 67.598 C 103.292 55.764,95.596 49.776,83.167 49.765 C 73.974 49.757,66.758 53.294,61.874 60.201 C 60.918 61.553,60.870 61.561,60.291 60.458 C 56.518 53.275,47.041 48.696,38.167 49.769 M204.000 49.773 C 198.013 50.334,191.999 53.294,187.940 57.679 L 186.833 58.874 186.830 56.229 C 186.826 53.380,186.603 52.412,185.858 52.013 C 185.630 51.891,182.763 51.833,176.915 51.833 L 168.308 51.833 167.821 52.321 L 167.333 52.808 167.333 87.087 L 167.333 121.366 167.851 121.850 L 168.369 122.333 176.976 122.330 C 184.880 122.326,185.612 122.302,185.939 122.038 C 186.786 121.352,186.744 122.383,186.838 99.750 L 186.926 78.583 187.384 77.000 C 191.126 64.084,207.377 61.693,210.991 73.527 C 212.156 77.341,212.167 77.585,212.167 100.440 C 212.167 122.246,212.135 121.442,213.019 122.062 C 213.366 122.304,214.324 122.333,221.970 122.333 L 230.533 122.333 231.107 121.760 L 231.681 121.186 231.623 97.468 C 231.558 70.918,231.625 72.441,230.319 67.517 C 226.998 54.990,217.398 48.517,204.000 49.773 M328.750 49.773 C 323.136 50.374,317.895 52.824,313.971 56.680 C 312.074 58.544,312.167 58.606,312.167 55.478 C 312.167 51.515,313.018 51.833,302.415 51.833 L 293.808 51.833 293.321 52.321 L 292.833 52.808 292.833 87.087 L 292.833 121.366 293.351 121.850 L 293.869 122.333 302.476 122.328 C 311.872 122.322,311.448 122.364,311.976 121.379 C 312.116 121.117,312.168 116.262,312.170 103.136 C 312.174 79.235,312.268 77.949,314.329 73.399 C 318.623 63.926,330.367 63.316,333.995 72.378 C 335.589 76.358,335.659 77.575,335.663 101.219 C 335.667 121.973,335.647 121.400,336.399 122.029 C 336.918 122.463,353.698 122.493,354.314 122.062 C 355.197 121.443,355.167 122.170,355.167 101.376 C 355.167 89.042,355.229 81.565,355.340 80.662 C 356.033 75.008,359.288 69.273,362.974 67.212 C 366.694 65.131,372.248 65.805,374.876 68.656 C 376.622 70.550,377.356 72.632,378.260 78.250 C 378.319 78.617,378.416 88.467,378.475 100.139 L 378.583 121.361 379.128 121.847 L 379.672 122.333 388.216 122.333 C 397.690 122.333,397.289 122.379,397.768 121.234 C 398.055 120.545,398.111 79.349,397.831 74.946 C 396.765 58.239,388.708 49.784,373.833 49.762 C 364.528 49.748,357.170 53.477,352.173 60.741 L 351.626 61.536 350.993 60.447 C 346.604 52.880,338.053 48.776,328.750 49.773 M127.067 52.400 L 126.500 52.967 126.500 87.083 L 126.500 121.200 127.067 121.767 L 127.633 122.333 136.196 122.333 C 145.692 122.333,145.289 122.380,145.768 121.234 C 146.130 120.366,146.114 53.537,145.751 52.835 C 145.213 51.794,145.588 51.833,136.196 51.833 L 127.633 51.833 127.067 52.400 M252.567 52.400 L 252.000 52.967 252.000 86.994 C 252.000 112.265,252.049 121.114,252.191 121.379 C 252.718 122.364,252.297 122.322,261.671 122.328 C 271.196 122.334,270.788 122.380,271.268 121.234 C 271.616 120.401,271.616 53.766,271.268 52.933 C 270.789 51.787,271.192 51.833,261.696 51.833 L 253.133 51.833 252.567 52.400 ' stroke='none' fill='%23040404' fill-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E");

}

.navbar-toggler span{

  background-color: black;
}
.icon-postion{


}
.icon{
  margin-left: 17px;
  background-repeat: no-repeat;
  background-size: contain;
  height: 3em;
  cursor: pointer;
}
.notification{
  margin-left: 4px;
  vertical-align: top;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='400' height='400' viewBox='0, 0, 400,400'%3E%3Cg id='svgg'%3E%3Cpath d='M147.910 120.792 C 141.295 122.871,136.103 128.275,133.964 135.309 C 133.271 137.585,133.206 139.266,133.203 154.824 C 133.200 173.561,133.310 172.760,130.628 173.611 C 121.977 176.356,114.444 186.699,111.065 200.469 C 109.835 205.479,109.468 208.103,107.997 222.400 C 107.804 224.270,107.356 228.410,107.000 231.600 C 106.644 234.790,106.194 238.930,106.000 240.800 C 105.806 242.670,105.357 246.810,105.003 250.000 C 104.649 253.190,104.193 257.330,103.989 259.200 C 103.786 261.070,103.336 265.210,102.988 268.400 C 102.641 271.590,102.174 275.640,101.951 277.400 C 98.981 300.801,105.005 316.373,119.000 321.471 C 122.197 322.636,276.243 322.602,279.600 321.436 C 290.357 317.699,296.768 307.195,297.446 292.200 C 297.669 287.249,297.483 284.556,296.004 271.400 C 295.781 269.420,295.331 265.280,295.003 262.200 C 294.676 259.120,294.224 254.980,294.000 253.000 C 293.776 251.020,293.324 246.880,292.997 243.800 C 292.669 240.720,292.219 236.580,291.997 234.600 C 291.774 232.620,291.324 228.480,290.997 225.400 C 290.416 219.943,290.119 217.228,289.202 209.000 C 287.401 192.836,279.917 179.261,270.242 174.607 C 266.473 172.794,266.788 174.604,266.799 154.854 C 266.808 139.181,266.746 137.598,266.043 135.309 C 263.846 128.151,258.666 122.824,251.905 120.768 C 248.127 119.619,151.572 119.642,147.910 120.792 M245.400 157.000 L 245.400 172.600 200.000 172.600 L 154.600 172.600 154.495 157.401 C 154.437 149.042,154.477 141.976,154.583 141.700 C 154.737 141.299,163.990 141.217,200.088 141.298 L 245.400 141.400 245.400 157.000 M262.179 194.782 C 264.237 196.490,267.266 205.220,268.010 211.585 C 268.530 216.042,269.553 225.302,270.000 229.600 C 270.194 231.470,270.644 235.610,271.000 238.800 C 271.356 241.990,271.806 246.130,272.000 248.000 C 272.194 249.870,272.644 254.010,273.000 257.200 C 273.355 260.390,273.815 264.620,274.021 266.600 C 274.227 268.580,274.668 272.630,275.000 275.600 C 276.248 286.763,276.447 289.470,276.204 292.000 C 275.887 295.315,274.945 298.673,273.935 300.091 L 273.146 301.200 199.402 301.200 L 125.658 301.200 124.828 300.145 C 122.631 297.352,121.981 290.901,122.981 281.800 C 123.674 275.488,123.983 272.658,125.011 263.200 C 125.357 260.010,125.812 255.870,126.021 254.000 C 126.230 252.130,126.669 248.080,126.997 245.000 C 127.324 241.920,127.763 237.870,127.972 236.000 C 128.181 234.130,128.542 230.800,128.774 228.600 C 131.271 204.897,132.237 200.562,136.173 195.400 L 137.088 194.200 199.353 194.258 C 246.033 194.302,261.758 194.433,262.179 194.782 ' stroke='none' fill='%23040404' fill-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E");
}
.link[] {
  vertical-align: top;
  padding-top: 1em;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 800;
}

@media screen and (min-width: 991px) {

  .notification{
    display: inline-block;
  }
  .link{
    display: inline-block;
    margin-top: 12px;
  }
  .center{
    text-align: -webkit-center;
  }
  .icon{
    background-position:center;
    margin-left: 0px;
  }

}
